3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php print MYSQLI_OPT_SSL_VERIFY_SERVER_CERT;
based on pjH76
Output for 7.2.0
Warning: Use of undefined constant MYSQLI_OPT_SSL_VERIFY_SERVER_CERT - assumed 'MYSQLI_OPT_SSL_VERIFY_SERVER_CERT' (this will throw an Error in a future version of PHP) in /in/rjNvE on line 2 MYSQLI_OPT_SSL_VERIFY_SERVER_CERT
Output for 4.3.0 - 7.1.10
Notice: Use of undefined constant MYSQLI_OPT_SSL_VERIFY_SERVER_CERT - assumed 'MYSQLI_OPT_SSL_VERIFY_SERVER_CERT' in /in/rjNvE on line 2 MYSQLI_OPT_SSL_VERIFY_SERVER_CERT